PDA

View Full Version : FMRTE v4.0.010



vego
06.Ekim.2010, 15:28
NET Framework 4.0 yüklü olmalıdır yoksa çalışmaz!!!!

NET FRAMEWORK 4.0 (http://www.microsoft.com/downloads/en/details.aspx?displaylang=en&FamilyID=5765d7a8-7722-4888-a970-ac39b33fd8ab)

http://img713.imageshack.us/img713/2465/32525350.png


http://img196.imageshack.us/img196/8512/58144881.png

http://img24.imageshack.us/img24/9594/adszpok.jpg

http://img683.imageshack.us/img683/4100/dbbd.jpg
Languages Included:


Portuguese
Danish
Dutch
English
French
German
Norwegian
Polish
Thai
TÜRKÇE!!!!!!!
Denedim sorunsuz çalışıyor.Üstelik Türkçe;)

Setup'ı
http://www.filefront.com/17300375/FMRTE-v4.0.010.msi/

Rar versiyonu
http://www.filefront.com/17300342/FMRTE-v4.0.010.rar/

Daimon Lupus
15.Mart.2012, 19:18
nasıl kullanılıyor anlatır mısın, ben başaramadım, birde nasıl türkçe yapılıyor